

/* Reset ================================================================================= */
* { margin:0; padding:0; }



@font-face {
    font-family: 'sansserifflf';
    src: url('custom-fonts/sansserifflf-webfont.eot');
    src: url('custom-fonts/sansserifflf-webfont.eot?#iefix') format('embedded-opentype'),
         url('custom-fonts/sansserifflf-webfont.woff') format('woff'),
         url('custom-fonts/sansserifflf-webfont.ttf') format('truetype'),
         url('custom-fonts/sansserifflf-webfont.svg#sansserifflfmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sansserifbldflfmedium';
    src: url('custom-fonts/sansserifbldflf-webfont.eot');
    src: url('custom-fonts/sansserifbldflf-webfont.eot?#iefix') format('embedded-opentype'),
         url('custom-fonts/sansserifbldflf-webfont.woff') format('woff'),
         url('custom-fonts/sansserifbldflf-webfont.ttf') format('truetype'),
         url('custom-fonts/sansserifbldflf-webfont.svg#sansserifbldflfmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'futura_bqregular';
    src: url('custom-fonts/futurabq-demibold-webfont.eot');
    src: url('custom-fonts/futurabq-demibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('custom-fonts/futurabq-demibold-webfont.woff') format('woff'),
         url('custom-fonts/futurabq-demibold-webfont.ttf') format('truetype'),
         url('custom-fonts/futurabq-demibold-webfont.svg#futura_bqregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
		font-family: 'MyriadWebPro-Bold';
		src: url('custom-fonts/myriadwebpro-bold.eot');
		src: url('custom-fonts/myriadwebpro-bold.eot?#iefix') format('embedded-opentype'),
				 url('custom-fonts/myriadwebpro-bold.woff') format('woff'),
				 url('custom-fonts/myriadwebpro-bold.ttf') format('truetype'),
				 url('custom-fonts/myriadwebpro-bold.svg#myriadwebpro-bold') format('svg');
		font-weight: normal;
		font-style: normal;
}

@font-face {
		font-family: 'MyriadWebPro';
		src: url('myriadwebpro.eot');
		src: url('myriadwebpro.eot?#iefix') format('embedded-opentype'),
				 url('myriadwebpro.woff') format('woff'),
				 url('myriadwebpro.ttf') format('truetype'),
				 url('myriadwebpro.svg#myriadwebpro') format('svg');
		font-weight: normal;
		font-style: normal;
}


@font-face {
    font-family: 'aliquamregular';
    src: url('custom-fonts/aliquamreg-webfont.eot');
    src: url('custom-fonts/aliquamreg-webfont.eot?#iefix') format('embedded-opentype'),
         url('custom-fonts/aliquamreg-webfont.woff') format('woff'),
         url('custom-fonts/aliquamreg-webfont.ttf') format('truetype'),
         url('custom-fonts/aliquamreg-webfont.svg#aliquamregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'baskerville_old_faceregular';
    src: url('custom-fonts/baskvill-webfont.eot');
    src: url('custom-fonts/baskvill-webfont.eot?#iefix') format('embedded-opentype'),
         url('custom-fonts/baskvill-webfont.woff') format('woff'),
         url('custom-fonts/baskvill-webfont.ttf') format('truetype'),
         url('custom-fonts/baskvill-webfont.svg#baskerville_old_faceregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


body          { background:#ffffff; font:12px/1.55 Arial, Century Gothic, sans-serif; color:#000000; text-align:center; }

img           { border:0; vertical-align:top; }

a             { color:#666666; text-decoration:none; }
a:hover       { text-decoration:none; color:#000000; }
:focus        { outline:0; }

/* Headings */
h1,h2,h3,
h4,h5,h6      { margin:0 0 5px; line-height:1.35; color:#0a263c; }
h1            { font-size:20px; font-weight:normal; }
h2            { font-size:18px; font-weight:normal; }
h3            { font-size:16px; font-weight:bold; }
h4            { font-size:14px; font-weight:bold; }
h5            { font-size:12px; font-weight:bold; }
h6            { font-size:11px; font-weight:bold; }

/* Forms */
form          { display:inline; }
fieldset      { border:0; }
legend        { display:none; }

/* Table */
table         { border:0; /*border-collapse:collapse;*/ border-spacing:0; empty-cells:show; font-size:100%; }
caption,th,td { vertical-align:top; text-align:left; font-weight:normal; }

/* Content */
p             { margin:0 0 10px; }
strong        { font-weight:bold; }
address       { font-style:normal; line-height:1.35; }
cite          { font-style:normal; }
q,
blockquote    { quotes:none; }
q:before,
q:after       { content:''; }
small,big     { font-size:1em; }
/*sup           { font-size:1em; vertical-align:top; }*/

/* Lists */
ul,ol         { list-style:none; }

/* Tools */
.hidden       { display:block !important; border:0 !important; margin:0 !important; padding:0 !important; font-size:0 !important; line-height:0 !important; width:0 !important; height:0 !important; overflow:hidden !important; }
.nobr         { white-space:nowrap !important; }
.wrap         { white-space:normal !important; }
.a-left       { text-align:left !important; }
.a-center     { text-align:center !important; }
.a-right      { text-align:right !important; }
.v-top        { vertical-align:top; }
.v-middle     { vertical-align:middle; }
.f-left,
.left         { float:left !important; }
.f-right,
.right        { float:right !important; }
.f-none       { float:none !important; }
.f-fix        { float:left; width:100%; }
.no-display   { display:none; }
.no-margin    { margin:0 !important; }
.no-padding   { padding:0 !important; }
.no-bg        { background:none !important; }
/* ======================================================================================= */


/* Layout ================================================================================ */
.wrapper { min-width:954px; }
.page {}
.page-print { background:none; padding:25px 30px; text-align:left; }
.page-empty { background:none; padding:20px; text-align:left; }
.page-popup { background:none; padding:25px 30px; text-align:left; }
.main-container { background:none; margin:0px auto; width:900px; text-align:left;  }
.main { width:1000px; margin:0 auto; min-height:390px; padding:0px 0px 0px; text-align:left;
/*-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
-moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
 box-shadow: 0px 1px 5px 0px #4a4a4a;*/ } /*add background main here */
 
#slidewrapper{ width:900px; min-height:7px; margin: 0px; padding: 0px;
/*-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
-moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
box-shadow: 0px 1px 5px 0px #4a4a4a;*/}



/* Global Styles ========================================================================= */
/* Form Elements */
input,select,textarea,button { font:12px/15px Arial, Helvetica, sans-serif; vertical-align:middle; color:#2f2f2f; }
input.input-text,select,textarea { background:none; border:1px solid #b6b6b6; }
input.input-text,textarea { padding:2px; }
select { padding:1px; }
select option { padding-right:10px; }
select.multiselect option { border-bottom:1px solid #b6b6b6; padding:2px 5px; }
select.multiselect option:last-child { border-bottom:0; }
textarea { overflow:auto; }
input.radio { margin-right:3px; }
input.checkbox { margin-right:3px; }
input.qty { width:2.5em !important; }
button.button::-moz-focus-inner { padding:0; border:0; } /* FF Fix */
button.button { -webkit-border-fit:lines; } /* <- Safari & Google Chrome Fix */
button.button { overflow:visible; width:auto; border:0; padding:0; margin:0; background:transparent; cursor:pointer; }
button.button span { display:block; height:19px; border:1px solid #de5400; background:#f18200; padding:0 8px; font:bold 12px/19px Arial, Helvetica, sans-serif; text-align:center; white-space:nowrap; color:#fff; }
button.button span span { border:0; padding:0; }
button.disabled span { border-color:#bbb !important; background:#bbb !important; }

button.btn-checkout span { height:40px; border:0; background:url(../images/btn_checkout.gif) 0 0 no-repeat; padding:0 0 0 9px; font:bold 15px/40px Arial, Helvetica, sans-serif; color:#fff; }
button.btn-checkout span span { background-position:100% 0; padding:0 25px 0 16px; }
button.btn-checkout.no-checkout span { background-position:0 100%; color:#b8baba; }
button.btn-checkout.no-checkout span span { background-position:100% 100%; }

p.control input.checkbox,
p.control input.radio { margin-right:6px; }
/* Form Highlight */
input.input-text:focus,select:focus,textarea:focus { background-color:#edf7fd; }
/*.highlight { background:#efefef; }*/





/* Header ================================================================================ */
.logo { float:left; }
/*.header-container { border-top:5px solid #0d2131; border-bottom:1px solid #415966; background:url(../images/bkg_header.jpg) 50% 0 repeat; }*/
.header { width:1100px; margin:0 auto; padding:10px; text-align:right; position:relative; /*z-index:10;*/}
.header .logo { float:left; margin:3px 0 8px 0px; text-decoration:none !important; }
.header .logo strong { position:absolute; top:-999em; left:-999em; width:0; height:0; font-size:0; line-height:0; text-indent:-999em; overflow:hidden; }
.header h1.logo { margin:0; }
.header .quick-access { float:right; width:600px; padding:28px 10px 0 0; }
.header .welcome-msg { margin:0; color:#000000; text-align:right; }
.header .welcome-msg a { color:#000000; }
.header .form-search { position:absolute; top:0; right:29px; width:315px; height:30px; padding:1px 0 0 16px; }
.header .form-search label { float:left; width:24px; height:21px; text-align:left; text-indent:-999em; overflow:hidden; }
.header .form-search input.input-text { float:left; border-color:#000000; width:209px; margin-right:4px; }
.header .form-search button.button { float:left; }
.header .form-search button.button span { border:0; height:21px; background:url(../images/btn_search.gif) 0 0 no-repeat; padding:0 0 0 3px; font:bold 11px/21px Tahoma, Verdana, Arial, sans-serif; }
.header .form-search button.button span span { background-position:100% 0; padding:0 6px 0 3px; }
.header .form-search .search-autocomplete { z-index:999; left:40px !important; top:22px !important; }
.header .form-search .search-autocomplete ul { border:1px solid #5c7989; background-color:#f9f5f0; }
.header .form-search .search-autocomplete li { text-align:left; border-bottom:1px solid #f4eee7; padding:2px 8px 1px 8px; cursor:pointer; }
.header .form-search .search-autocomplete li .amount { float:right; font-weight:bold; }
.header .form-search .search-autocomplete li.odd { background-color:#fffefb; }
.header .form-search .search-autocomplete li.selected { background-color:#f7e8dd; }
.header .form-language { clear:both; padding:5px 0 0; text-align:right; }
.header .form-language label { font-weight:bold; padding-right:5px; color:#a7c6dd; vertical-align:middle; }
.header .form-language select { padding:0; }
.header .form-language select.flags option { background-position:4px 50%; background-repeat:no-repeat; padding-left:25px; }
.header .links { float:right; margin:0 0 6px; }
.header .links li { float:left; font-size:11px; background:url(../images/bkg_pipe1.gif) 100% 60% no-repeat; padding:0 8px 0 7px; }
.header .links a { color:#000000; }
.header-container .top-container { clear:both; padding:5px 10px 0 12px; text-align:right; }
.header-container .top-container a { font-size:11px; color:#000000; }
.logo-new {position:absolute; margin-left:0px; margin-top:0px;}
/********** < Navigation */
.nav-container { margin:-40px auto 5px auto; width:1120px; }


#mainNav{ width:380px; margin:-12px 0px 0px 630px; position:absolute; 
padding:5px 0px 5px 15px; color:#a7968d; font-size:11px; text-align:left;}
#mainNav a{ color:#a7968d; text-decoration:none; }
#mainNav a:hover {color:#baaa9f;}

#productsNav{ width:1120px; background:#000000; margin:0px auto 5px auto; font-family: Century Gothic;
padding:10px 0px 7px 0px; color:#ffffff; font-size:14px; text-align:center; height:25px;}

#diaglines {
background:url(../images/diag_lines.png) 0 0 repeat-x transparent;
width: 100%;
height:10px;
}


#productsNav a{ color:#ffffff; text-decoration:none; }
#productsNav a:hover { color:#999999;}

/* navigation dropdowns */

#productsDropdown {z-index:9999999;}
#productsDropdown li {list-style: none;float: left; z-index:99999999; margin:0px 21px;}
#productsDropdown li a {display: block;color: #ffffff;text-decoration: none;z-index:99999999;}
#productsDropdown li ul {display: none; z-index:99999999;}
#productsDropdown li:hover ul {display: block;position: absolute;margin: 0;padding: 0px;z-index:99999999;}
#productsDropdown li:hover li {float: none; color:#ffffff; padding:0px; z-index:9999999; text-align:left; margin:0px;}
#productsDropdown li:hover li a {color: #ffffff;z-index:10;}
#productsDropdown li li a:hover {color:#FFC20C;z-index:99999999;}
#productsDropdown li:hover ul, #productsDropdown li.hover ul {display: block; position: absolute;padding: 0; background:#000000; padding:10px;}
#productsDropdown li:hover li, #productsDropdown li.hover li {float: none; }



/********** Navigation > */
/* ======================================================================================= */

/*vertical navigation */
.left_nav {line-height:25px; margin-top:20px;}
.left_nav a {padding: 3px; color:#553a31; font-weight:normal; font-size:15px;color:#553a31; font-weight:normal; font-size:15px; text-decoration:none;}
.left_nav a:hover { color:#ffffff; background:#d6bfac;
-moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border: 3px solid #d6bfac;}


h1.line {background:url(../images/diag_lines.png) 0px 48px repeat-x transparent; height:57px; font-family:aliquamregular;  width:800px; font-size:38px; line-height:100%;}
h1.linefull {background:url(../images/diag_lines.png) 0px 48px repeat-x transparent; height:57px; font-family:aliquamregular; font-size:38px; line-height:100%;}


.row-wrap { width:100%; min-height:334px; position:relative;}
.left {width:520px; position:relative;}
.left.text{width:440px; padding:40px; text-align:right; font-size:17px; font-family:Arial; line-height:25px;}
.left.text.search{width:530px; padding:30px 40px 30px 30px; text-align:left; font-size:20px; font-family:sansserifflf; line-height:25px;}

.right {width:600px; position:relative;}
.right.text{width:520px; padding:40px;}
.right.about{width:520px; padding:40px; font-size:17px; font-family:Arial; line-height:25px;}
.right.search{float:right; width:520px; text-align:right;}
.mid-section {font-size:13px; text-align:left; margin:35px;}

.row-wrap h1 {background:url(../images/diag_lines.png) 0px 48px repeat-x transparent; height:57px; font-family:aliquamregular; font-size:38px; line-height:100%; margin-bottom:20px;}
.row-wrap h2 {font-family:aliquamregular; font-size:18px; line-height:100%; margin-bottom:5px;}


.row-wrap input.button  {width:52px;display:block;border: 0px;height: 47px;background: #000000;color:#ffffff;cursor:pointer;font-family:aliquamregular;font-size:20px;}
.row-wrap input.buttontwo  {width:72px;display:block;border: 0px;height: 47px;background: #000000;color:#ffffff;cursor:pointer;font-family:aliquamregular;font-size:20px;}
input.buttonthree  {width:105px;display:block;border: 0px;height: 47px;background: #000000;color:#ffffff;cursor:pointer;font-family:aliquamregular;font-size:20px;}
input.buttonfour  {width:220px;display:block;border: 0px;height: 47px;background: #000000;color:#ffffff;cursor:pointer;font-family:aliquamregular;font-size:20px;}


input.buttonapplication  {width:222px;display:block;border: 0px;height: 40px;background: #000000;color:#ffffff;cursor:pointer;font-family:aliquamregular;font-size:18px; text-align:center; padding:9px;}
.buttonapp  {width:202px;display:block;border: 0px;height: 27px;background: #000000;color:#ffffff;cursor:pointer;font-family:aliquamregular;font-size:18px; text-align:center; padding:9px;}
.buttonapp a  {color:#ffffff;}

.select-d   {background: #ffffff;width: 454px;padding: 13px 8px 13px 8px;font-size: 14px; border: 1px solid #000000;height: 47px;color:#999999;}

.row-wrap .select-d   {background: #ffffff;width: 454px;padding: 13px 8px 13px 8px;font-size: 14px; border: 1px solid #000000;height: 47px;color:#999999;}

.orange {color:#ffcc33;}

.std-page {margin:30px; position:relative; overflow:auto; font-size:16px; font-family:Arial;}
.std-page .leftcol {width:800px; font-size:17px; font-family:Arial; line-height:25px; position:relative; overflow:auto; float:left;}
.std-page .rightcol {width:220px; font-size:13px; font-family:Arial, Verdana; line-height:17px; position:relative; overflow:auto; float:right; }
.std-page .rightcol .righttext {margin-top:30px;padding:17px;}
.std-page .rightcol .top{border-top:1px solid #eeeeee;border-left:1px solid #eeeeee;border-right:1px solid #eeeeee; height:5px;}
.std-page .rightcol .top.darker{border-top:3px solid #000000;border-left:3px solid #000000;border-right:3px solid #000000; height:5px;}
.std-page .rightcol .content{padding:20px;}
.std-page .rightcol .bottom{border-bottom:1px solid #eeeeee;border-left:1px solid #eeeeee;border-right:1px solid #eeeeee; height:5px;}
.std-page .rightcol .bottom.darker{border-bottom:3px solid #000000;border-left:3px solid #000000;border-right:3px solid #000000; height:5px;}
.optomcontent {padding-right: 70px;}
.optomcontent h2 {background: url("../images/diag_lines.png") repeat-x scroll 0 32px transparent;font-family: aliquamregular;font-size: 28px; height: 40px;line-height: 100%; margin-bottom: 10px;margin-top: 10px;}

.std-page h2 {font-family:aliquamregular; font-size:28px; line-height:100%; margin-bottom:5px;}
.std-page h2 a {font-size:20px; margin-bottom:15px; font-family:sansserifflf;}
.std-page .rightcol h2 { font-size:19px; line-height:100%; margin-bottom:5px; margin-top:5px; color:#000000;}
.diaglines {background:url(../images/diag_lines.png) 0 0 repeat-x transparent;width: 100%;height:10px;}
.diaglines.top {background:url(../images/diag_lines.png) 0 0 repeat-x transparent;width: 100%;height:10px;margin-bottom:5px;}
.diaglines.bottom {background:url(../images/diag_lines.png) 0 0 repeat-x transparent;width: 100%;height:10px; margin:5px 0px;}
.std-page input.text  {width:276px; border: 1px solid #000000; padding:10px 3px 10px 10px; margin-left:10px;}
.std-page input.text-std  { border: 1px solid #000000; padding:10px 3px 10px 10px; margin-left:10px;}
.std-page .select-std   {background: #ffffff;padding: 10px 5px 10px 5px;font-size: 12px;border: 1px solid #000000;height: 40px;}
.std-page .select-lg   {background: #ffffff;padding: 13px 5px 10px 5px;font-size: 12px;border: 1px solid #000000;height: 45px;}
.std-page input.button  {margin-left:390px;display:block; border: 0px; height: 47px; background:#000000;color:#ffffff; cursor:pointer; font-family:aliquamregular; font-size:20px; padding:0px 10px;}
.update-label {font-size:18px; font-family:aliquamregular; line-height:32px;}
.std-page input.upbtn  {width:78px;display:block;border: 0px;height: 47px;background: #000000;color:#ffffff;cursor:pointer;font-family:aliquamregular;font-size:20px;}
.viewmap { background:url("../images/view_map.png") 0 0 no-repeat transparent; padding:4px 0px 0px 17px; margin:3px 0px 0px 5px; height:24px;}
.mappopup { margin-top:150px; margin-left:250px; background:#ffffff; width:500px; height:422px; position:absolute; padding:40px 10px 10px 10px; z-index:999999; border:1px solid #eeeeee;}
#mapCloseIcon { position:absolute; margin:-35px 0px 0px 480px; font-weight:bold; font-size:19px;}
#opaque {position: fixed;top: 0px;left: 0px;width: 100%;height: 100%;z-index: 99;display: none;background-color: #000000;filter: alpha(opacity=70);opacity: 0.7;}
.std-page input.optbutton  {display:block; border: 0px; height: 47px; width:220px; background:#000000;color:#ffffff; cursor:pointer; font-family:aliquamregular; font-size:20px; padding:0px 10px; margin:10px 0px;}
.gal-img {border:1px solid #eeeeee; position:relative; overflow:auto;}
.gal-img .holder{width:780px; margin:20px 0px; position:relative; overflow:auto;}
.gal-img .holder .leftbox{ width:420px; float:left;text-align:right;}
.gal-img .holder .rightbox{ width:330px; float:right; position:relative;}
.gal-img img{ max-width:400px; min-width:400px;} 
h2.line {background:url(../images/diag_lines.png) 0px 32px repeat-x transparent; height:40px; font-family:aliquamregular;  width:320px; font-size:28px; line-height:100%; margin-bottom:10px;}
h2.linelng {background:url(../images/diag_lines.png) 0px 32px repeat-x transparent; height:40px; font-family:aliquamregular;  width:850px; font-size:28px; line-height:100%; margin-bottom:10px;}
.smallertxt {font-family:sansserifflf; font-size:16px; float:right;}
textarea.image-desc {width: 309px;height: 60px;border: 1px solid #eeeeee;padding: 5px;font-family: Tahoma, sans-serif;text-align:left;margin-bottom:5px;}
.std-page input.upbtn-sml  {width:58px;display:block;border: 0px;height: 37px;background: #000000;color:#ffffff;cursor:pointer;font-family:aliquamregular;font-size:16px; float:right; margin-right:9px;}
.std-page input.upbtn-x  {width:30px;display:block;border: 0px;height: 25px;color:#ffffff;cursor:pointer;font-family:aliquamregular;font-size:16px; float:right; margin-right:0px;}
.delete-img-popup {position:absolute; background:#ffffff; border:1px solid #eeeeee; height:110px; width:200px; padding:20px; margin-top:50px; margin-left:470px; z-index:999999; display:none; text-align:center;}
input.upbtn-y  {margin-top:5px;width:58px;display:block;border: 0px;height: 37px;background: #000000;color:#ffffff;cursor:pointer;font-family:aliquamregular;font-size:16px; float:left; margin-left:36px;}
input.upbtn-n  {margin-top:5px;width:58px;display:block;border: 0px;height: 37px;background: #000000;color:#ffffff;cursor:pointer;font-family:aliquamregular;font-size:16px; float:left;}
textarea.contact-optom {width: 330px;height: 90px;border: 1px solid #000000;padding: 5px;font-family: Tahoma, sans-serif;text-align:left;margin-bottom:5px;}
.delete-acct-popup {position:absolute; background:#ffffff; border:1px solid #eeeeee; height:110px; width:200px; padding:20px; margin-top:-10px; margin-left:70px; z-index:999999; display:none; text-align:center;}

.std-page .gal-img h2 a {font-size:30px; margin-bottom:15px; float:right; font-weight:bold; padding-right:10px;}

.search-results{margin:0px 60px 30px 85px;font-family:Arial; font-size:17px; line-height:24px; font-weight:normal;}
.search-results a { font-weight:bold; color:#000000; line-height:160%;}
.search-results a:hover{color:#999999;}
.searchtext h1{margin:0px 0px 10px 60px;padding:0px;line-height:100%;font-family:aliquamregular; font-size:35px;}
.spaced {line-height:28px;}
.line-div{border-top: 1px solid #EEEEEE;height:2px;margin:0px 60px 20px 60px;}

.formtext-std {padding:15px; width:380px; height:14px; border: 1px solid #000000;}
.plussymb {font-weight:bold; font-family:Arial; font-size:17px;} 
.top-link {text-align:right; font-size:14px; font-style:italic; font-family:Arial; }
.top-link.menu {margin-top:-25px;}
.blacktext {color:#000000;}

.opt-main-img img {max-width:630px; margin-bottom:5px;}
.left-inbox {width:370px; float:right; margin-top:30px; font-size:16px;}
.right-inbox{width:370px; float:left; margin-top:30px; font-size:16px;  }

.inbox {width:100%; margin-top:10px;  font-family: Arial,Verdana; border-top:1px solid #eeeeee;}
.inbox td {border-bottom:1px solid #eeeeee; padding:7px 10px;  font-size:13px;  }
.inbox th {background:#000000;  border:1px solid #000000; color:#ffffff; padding:5px 10px;}
.inbox .last {text-align:right; }
.inbox .last td {vertical-align:middle;}
.message-box {padding:20px; font-size:17px;}
.message-box h3 {font-weight:normal;font-family:aliquamregular; font-size:20px; margin-bottom:0px;}

/* Footer ================================================================================ */
.footer-container { border-top:0px; }
.footer { width:1120px; margin:5px auto; padding-top:0px;  color: #999999; }
.footer .store-switcher { display:inline; margin:0 5px 0 0; color:#000000; }
.footer .store-switcher label { font-weight:bold; vertical-align:middle; }
.footer .store-switcher select { padding:0; vertical-align:middle; }
.footer a { color:#000000; text-decoration:none; }
.footer a:hover { text-decoration:underline; }
.footer .bugs { margin:13px 0 0; color:#ecf3f6; }
.footer .bugs a { color:#ecf3f6; text-decoration:underline; }
.footer .bugs a:hover { text-decoration:none; }
.footer address { margin:0 0 20px; color:#ecf3f6; }
.footer address a { color:#ecf3f6; text-decoration:underline; }
.footer address a:hover { text-decoration:none; }
.footer ul { display:inline; }
.footer ul.links { display:block; }
.footer li { display:inline; background:url(../images/bkg_pipe2.gif) 100% 60% no-repeat; padding:0 7px 0 4px; }
.footer li.last { background:none !important; padding-right:0 !important; }
.footer-container .bottom-container { margin:0 0 5px; }
.footer hr { height:1px; background-color:#eeeeee; border:0px;}
/* ======================================================================================= */


/* Clears ================================================================================ */
.clearer:after,
.header-container:after,
.header-container .top-container:after,
.header:after,
.header .quick-access:after,
#nav:after,
.main:after,
.footer:after,
.footer-container .bottom-container:after,
.col-main:after,
.col2-set:after,
.col3-set:after,
.col3-layout .product-options-bottom .price-box:after,
.col4-set:after,
.search-autocomplete li:after,
.block .block-content:after,
.block .actions:after,
.block li.item:after,
.block-poll li:after,
.block-layered-nav .currently li:after,
.page-title:after,
.products-grid:after,
.products-list li.item:after,
.box-account .box-head:after,
.dashboard .box .box-title:after,
.box-reviews li.item:after,
.box-tags li.item:after,
.pager:after,
.sorter:after,
.ratings:after,
.add-to-box:after,
.add-to-cart:after,
.product-essential:after,
.product-collateral:after,
.product-view .product-img-box .more-views ul:after,
.product-view .box-tags .form-add:after,
.product-view .product-shop .short-description:after,
.product-view .box-description:after,
.product-options .options-list li:after,
.product-options-bottom:after,
.product-review:after,
.cart:after,
.cart-collaterals:after,
.cart .crosssell li.item:after,
.opc .step-title:after,
.checkout-progress:after,
.multiple-checkout .place-order:after,
.group-select li:after,
.form-list li:after,
.form-list .field:after,
.buttons-set:after,
.page-print .print-head:after,
.advanced-search-summary:after,
.gift-messages-form .item:after,
.send-friend .form-list li p:after { display:block; content:"."; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; }
/* ======================================================================================= */

.guest-select {width:305px !important;}

.bottomLinks { line-height:20px; vertical-align:top;}
.bottomLinks a{color:#999999;}
.bottomLinks a:hover{text-decoration:none;}

.bottomLinks table {width:100%; margin-top:5px;}
.bottomLinks td { font-size:11px; width:150px; padding:0px 15px 0px 0px;}
.bottomLinks td.lastlink{ font-size:11px; width:100px; padding:0px 0px 0px 0px;}
.lastlink {text-align:right;}




/*non store styles */
#mainpagewrap {width:1120px; margin:0px auto; min-height:300px; text-align:left; overflow:auto;}

#home-search-bar-wrap { width:950px;  padding:25px; margin-top:7px; height:180px;
background: -webkit-gradient(linear, left top, left bottom, from(#F9F9F9), to(#ffffff));
background: -moz-linear-gradient(top,  #F9F9F9,  #ffffff);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F9F9F9', endColorstr='#ffffff');
}

#search-left{float:left; width:405px; height:auto; font-size:15px; font-family:'MyriadWebPro-Bold'; font-weight:normal; padding:9px;}
#search-left td { padding-top:4px;}
#search-left h1 { font-size:26px; /*color:#99cccc;*/ color:#539287; text-align:left; margin-bottom:15px; line-height:26px; font-family:'sansserifflf';}
#search-left h2 { font-size:16px; color:#000000; text-align:left; margin-bottom:2px; margin-top:7px;  font-family:'MyriadWebPro-Bold';}

#search-white-center input.text,
#search-left input.text   {
width:276px;
display:block;
border: 1px solid #ccc;
height: 28px;

}
.btn, .btn a 
{
width:125px;
display:block;
border: 0px;
height: 25px;
-webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
background: url("../images/menu_bg.gif") repeat-x scroll 0 0 transparent;
color:#ffffff;
border-radius:5px;
cursor:pointer;
float:right;
margin-left:5px;
text-align:center;
padding-top:2px;
font-size:11px;

}

.btnsrch a
{
display:block;
border: 0px;
-webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
background: url("../images/menu_bg.gif") repeat-x scroll 0 0 transparent;
color:#ffffff;
border-radius:5px;
cursor:pointer;
text-align:center;
padding:5px;
font-size:11px;

}

.grey-left .btnsrch a { color:#ffffff;} .grey-left .btnsrch a:hover {color:#eeeeee; font-weight:normal;}

.login-btns {
	float:right;
	font-size:13px;
	width:383px;
	text-align:right;
	margin-top:5px;
}

#search-white-center input.button,
#search-left input.button  {
width:35px;
display:block;
border: 0px;
height: 30px;
-webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
background: url("../images/menu_bg.gif") repeat-x scroll 0 0 transparent;
color:#ffffff;
border-radius:5px;
cursor:pointer;

}

#search-white-center input.loginbutton   {
width:55px;
display:block;
border: 0px;
height: 30px;
-webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
background: url("../images/menu_bg.gif") repeat-x scroll 0 0 transparent;
color:#ffffff;
border-radius:5px;
cursor:pointer;
margin-left:220px;

}


#search-left .select   {
	background: #ffffff;
   width: 115px;
   padding: 5px;
   font-size: 12px;
   border: 1px solid #ccc;
   height: 30px;
}
#search-left .select-d   {
	background: #ffffff;
   width: 307px;
   padding: 5px;
   font-size: 12px;
   border: 1px solid #ccc;
   height: 30px;
}

#search-white-center .select{
	background: #ffffff;
   width: 278px;
   padding: 5px;
   font-size: 12px;
   border: 1px solid #ccc;
   height: 30px;
}

.white-right .select{
	background: #ffffff;
   width: 278px;
   padding: 5px;
   font-size: 12px;
   border: 1px solid #ccc;
   height: 30px;
}

.select-std   {
	background: #ffffff;

   padding: 5px;
   font-size: 12px;
   border: 1px solid #ccc;
   height: 30px;
}



#center-image{float:left;}

#home-search-bar-wrap #right-buttons {float:right; width:239px; height:180px;}
#right-buttons {float:right; width:239px; height:250px;}

.dark-button{
	width:186px;
	height:43px;
	background:url("../images/dark-button-bg.png") no-repeat 0 0 transparent;
	font-family:'sansserifflf';
	color:#ffffff;
	padding-left:50px;
	padding-top:10px;
	font-size:18px;
	margin-top:5px;
	cursor:pointer;
}
.dark-button a{color:#ffffff;}
.dark-button a:hover {color:#eeeeee;}


#home-shop-buttons-wrap { width:1120px; margin-top:5px; margin-bottom:45px; height:200px; margin-bottom:20px; }
#home-shop-buttons-wrap .buttons{ width:200px; height:159px; float:left; padding-right:40px; position:relative; overflow:hidden; }
#home-shop-buttons-wrap .buttons img{ position: absolute;  top: 0;  left: 0;  border: 0; }  
#home-shop-buttons-wrap .boxcaption { margin-left:5px; float:left; position:absolute; background:#000000; height:114px; width:190px; opacity:.7;
filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70); -MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; 
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px; color:#ffffff; font-size:25px; text-align:center; padding-top:30px;}

#home-shop-buttons-wrap .boxcaption a { color:#ffffff;}
#home-shop-buttons-wrap .captionfull .boxcaption {top:5px; left:0; display:none;}
#home-shop-buttons-wrap .caption .boxcaption { top:5px; left:0;}
#home-shop-buttons-wrap .right-text { float:right; margin-top:10px; width:240px; font-size:14px; padding-right:10px;}
#home-shop-buttons-wrap h1 { width:1120px;}
h1.lineabove {
    /*background: url("../images/diag_lines.png") repeat-x scroll 0 0 transparent;*/
    font-family: aliquamregular;
    font-size: 38px;
    height: 57px;
    line-height: 100%;
	padding-top:20px;
}
#home-shop-buttons-wrap ul li {float:left; margin-right:50px;}
#home-shop-buttons-wrap ul li.last {margin-right:0px;}

/*blue header for all pages */
#blue-header {width:970px; height:86px; background:url("../images/orange_thin_header_2.jpg") no-repeat 0 0 transparent; color:#ffffff; font-size:47px; font-family:'sansserifflf';
padding-top:48px; padding-left:30px; }


#search-wrap { min-height:500px; position:relative;}
#grey-left-pane {width:140px; height:440px; background:#F9F8F8; padding:30px; float:left;}
#grey-left-pane h1 {font-size:25px; color:#539287; text-align:left; margin-bottom:16px; line-height:26px; font-family:'sansserifflf';}

#search-white-center {width:380px; height:auto; padding:30px; float:left;}
#search-white-center h1 {font-size:15px; font-family:'MyriadWebPro-Bold'; font-weight:normal;}

#search-right-pane {float:right; width:260px; padding-top:15px;}
#search-right-pane img { float:right; padding-bottom:8px;}

#acct-white {width:640px; height:auto; padding:30px; float:left; font-size:13px;}



.grey-white table{padding:0px; margin:0px; border:0px; }
.grey-white {width:100%; border:0px;}
.grey-left {background:#F9F8F8; border:0px; width:150px; padding:30px; font-size:13px;}
.grey-left a { color:#aaaaaa;} .grey-left a:hover {color:#666666;}
.grey-left h1 {font-size:25px; color:#539287; text-align:left; margin-bottom:16px; line-height:26px; font-family:'sansserifflf';}
.grey-left h2 {font-size:19px; color:#539287; text-align:left; margin-bottom:5px; line-height:18px; font-family:'sansserifflf';}
.white-right{ padding:30px; width:auto; min-width:380px; font-size:13px;}
.white-right table {width:100%;}
.white-right h1 {font-size:17px; font-family:'MyriadWebPro-Bold';}
.white-right a{color:#999999; font-weight:bold;}
.green { color:#999999; }
.edit-icon {background:url("../images/edit.jpg") no-repeat; padding-left:22px; padding-top:2px; height:25px; margin-top:3px; }

.speciality {list-style-type:square; margin-left:20px;}

.op-hours {}
.op-hours table {width:330px;}
.op-hours td {padding-top:10px;}

.shadow {-webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3); width:220px; 
margin-bottom:11px; float:right; margin-right:12px;}

.update-btn, .update-btn a 
{
width:70px;
border: 0px;
height: 32px;
-webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
background: url("../images/menu_bg.gif") repeat-x scroll 0 0 transparent;
color:#ffffff;
border-radius:5px;
cursor:pointer;

margin-left:10px;
text-align:center;
padding:7px 10px 7px 10px;
font-size:12px;

}

.update-btn-eye, .update-btn-eye a 
{
border: 0px;
-webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
background: url("../images/menu_bg.gif") repeat-x scroll 0 0 transparent;
color:#ffffff;
border-radius:5px;
cursor:pointer;
font-weight:normal;
margin-left:150px;
text-align:center;
padding:7px 10px;
font-size:22px;
width:200px;
height:40px;

}

.update-btn-op, .update-btn-op a 
{
width:70px;
border: 0px;
height: 28px;
-webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
-moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3);
background: url("../images/menu_bg.gif") repeat-x scroll 0 0 transparent;
color:#ffffff;
border-radius:5px;
cursor:pointer;

margin-left:233px;
text-align:center;
padding:4px 10px 4px 10px;
font-size:12px;

}

.white-right input.text  {
width:276px;
border: 1px solid #ccc;
padding:8px 3px 8px 8px;
margin-left:10px;

}

.text-std  {
border: 1px solid #ccc;
padding:8px 3px 8px 8px;
margin-left:10px;

}

.white-right input.text-search  {
width:276px;
border: 1px solid #ccc;
padding:8px 3px 8px 8px;


}
textarea.enquiry-text {width: 500px;height: 120px;border: 1px solid #000000;padding: 5px;font-family: Tahoma, sans-serif;background-repeat: no-repeat;text-align:left;}
textarea.feedback-text {width: 500px;height: 90px;border: 1px solid #000000;padding: 5px;font-family: Tahoma, sans-serif;background-repeat: no-repeat;text-align:left;}


textarea.welcome-text {
	width: 600px;
	height: 120px;
	border: 1px solid #000000;
	padding: 5px;
	font-family: Tahoma, sans-serif;
	background-repeat: no-repeat;
	text-align:left;
}

.cur-welcome-text  {
	background:#eeeeee;
}

.cur-welcome-text h1 {
	color:#99cccc;
	font-family:'sansserifflf';
}






.ac_results {
	padding: 0px;
	border: 1px solid #ccc;
	overflow-x: hidden;
	overflow-y:scroll;
	background-color: #ffffff;
	text-align:left;
	max-height:150px;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results iframe {
	display:none;/*sorry for IE5*/
	display/**/:block;/*sorry for IE5*/
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
	filter:mask();
	width:3000px;
	height:3000px;
  
}

.ac_results li {
	margin: 0px;
	padding: 3px 5px;
	cursor: pointer;
	display: block;
	width: 100%;
	font: menu;
	font-size: 11px;
	overflow: hidden;
  
}

.ac_loading {
	background : #AFD2FD url('img/loader.gif') right center no-repeat;
}

.ac_over {
	background-color: white;
	color: black;
}




.red {color:red; font-weight:bold; font-family:arial; font-size:16px;}

.eye-test-error { padding:5px 10px 5px 10px; color:red; border:1px dashed red; margin-top:10px; width:350px;}
.eye-test-err { padding:5px 10px 5px 10px; color:red; border:1px dashed red; margin:5px 0px 20px 10px;}
.eye-test-err-2 { padding:5px 10px 5px 10px; color:red; border:1px dashed red; margin:5px 0px 20px 0px; width:320px;}
.vmid table, .vmid td, .vmid tr {vertical-align:middle; padding:0px 15px 15px 0px;}

.application-err { padding:8px 10px 8px 10px; color:red; border:1px dashed red; margin:5px 0px; width:430px;}

#FileUpload {
    position:relative;
	height:50px;
}
 
#BrowserVisible {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;
    background:#000000;
    height:48px;
    width:280px;
	color:#ffffff;

}
 
#FileField {
    width:170px;
    height:46px;
    margin-right:85px;
    font-size:16px;
    border:solid 1px #000;
}
 
#BrowserHidden {
    position:relative;
    width:240px;
    height:26px;
    text-align: right;
    -moz-opacity:0 ;
    filter:alpha(opacity: 0);
    opacity: 0;
    z-index: 2;
}

.rightspace {margin-right:5px;}

.join-opt-menu {width:220px; float:left; padding:40px 0px 20px 20px; font-family:Arial; font-size:13px; line-height:26px;}
.join-opt-menu .top{border-top:3px solid #000000;border-left:3px solid #000000;border-right:3px solid #000000; height:5px;}
.join-opt-menu .content{padding:20px;}
.join-opt-menu .bottom{border-bottom:3px solid #000000;border-left:3px solid #000000;border-right:3px solid #000000; height:5px;}

.join-opt-right {width:800px; float:right; padding:40px; font-family:Arial; font-size:16px; line-height:23px; font-weight:normal; }
.join-opt-right h2 {background:url(../images/diag_lines.png) 0px 32px repeat-x transparent; height:40px; font-family:aliquamregular; font-size:28px; line-height:100%; margin-bottom:10px; margin-top:10px;}
.join-opt-right .content{ padding-right:70px;}
.join-opt-right .const h2 {background:none; font-size:34px;}
.join-opt-right .const .top {border-top:2px solid #000000;border-left:2px solid #000000;border-right:2px solid #000000; height:5px;}
.join-opt-right .const .bottom {border-bottom:2px solid #000000;border-left:2px solid #000000;border-right:2px solid #000000; height:5px;}
.join-opt-right .const .mid-cont {padding:20px;}
.bullets-section { margin-left:20px;}
.bullets-section td {padding:8px;}
.plus {font-family:Arial; font-size:19px; font-weight:bold;}
.spaced-out td {padding:15px;}